.card-container{
    -webkit-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.18);
    -moz-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.18);
    box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.18);

    border-radius: 10px;
    padding: 1em;
    background-color: white;
    


}